Show / Hide Table of Contents

# Struct AtkNineGridNode

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Component.GUI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct AtkNineGridNode

### Fields

| Improve this Doc View Source

#### AtkResNode

##### Declaration

    public AtkResNode AtkResNode

##### Field Value

Type | Description
--- | ---
AtkResNode |

| Improve this Doc View Source

#### BlendMode

##### Declaration

    public uint BlendMode

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### BottomOffset

##### Declaration

    public short BottomOffset

##### Field Value

Type | Description
--- | ---
System.Int16 |

| Improve this Doc View Source

#### LeftOffset

##### Declaration

    public short LeftOffset

##### Field Value

Type | Description
--- | ---
System.Int16 |

| Improve this Doc View Source

#### PartID

##### Declaration

    public uint PartID

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### PartsList

##### Declaration

    public AtkUldPartsList*PartsList

##### Field Value

Type | Description
--- | ---
AtkUldPartsList* |

| Improve this Doc View Source

#### PartsTypeRenderType

##### Declaration

    public byte PartsTypeRenderType

##### Field Value

Type | Description
--- | ---
System.Byte |

| Improve this Doc View Source

#### RightOffset

##### Declaration

    public short RightOffset

##### Field Value

Type | Description
--- | ---
System.Int16 |

| Improve this Doc View Source

#### TopOffset

##### Declaration

    public short TopOffset

##### Field Value

Type | Description
--- | ---
System.Int16 |

### Methods

| Improve this Doc View Source

#### Ctor()

##### Declaration

    [MemberFunction("E9 ? ? ? ? 45 33 C9 4C 8B C0 33 D2 B9 ? ? ? ? E8 ? ? ? ? 48 85 C0 0F 84 ? ? ? ? 48 8B C8 48 83 C4 20 5B E9 ? ? ? ? 45 33 C9 4C 8B C0 33 D2 B9 ? ? ? ? E8 ? ? ? ? 48 85 C0 74 5D")]
    public void Ctor()